<div class="grid grid-cols-4 gap-8 mt-5">
  <div>
    <h1 class="text-lg font-bold">About</h1>
    <p class="text-xs">
      Lorem ipsum dolor
      <span highlight>sit amet consectetur adipisicing elit.</span> Facere vel
      delectus numquam aliquid itaque nulla. Alias fugiat est, voluptatem
      commodi soluta, ad et eveniet odit rem perferendis porro, quidem iste
    </p>
    <p class="text-xs">
      Numero de clientes
      @if (duration() > 0) {
        <app-counter
          [duration]="duration()"
          [message]="message()"
          />
      }
    </p>
    <div>
      <app-wave-audio audioUrl="assets/audio.m4a" />
    </div>
  </div>
</div>
